By Gary Stafford 896768
#527894 I tried to connect vPilot last night and got the following error.
Error performing version check. The remote name could not be resolved. 'vpilotapi.metacraft.com'

I am running vPilot across two PC's. The main FSX PC is running "Host" and the 2nd PC is running "Remote". It's been a couple of months since I connected but it worked ok last time and now it's throwing the error and won't connect. I looked through the FAQ but couldn't find a solution.

Any hints or suggestions would be greatly appreciated.

Thanks,
GS